Bug 35546 - open element from file option is not there
open element from file option is not there
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
2.0.3
Other Windows XP
: P2 normal (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-06-29 17:46 UTC by Ronald van de Kuil
Modified: 2005-09-06 18:20 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald van de Kuil 2005-06-29 17:46:41 UTC
Hello, the manual says:  To load an element from file, right click on the
existing tree element to which you want to add the loaded element, and select
the "open" option. Ok, ... the open option is not there when I do this. I tried
Java 1.3.1_01 and Java 1.5.0.
Comment 1 Sebb 2005-09-07 02:20:30 UTC
Thanks for the report - Fixed in 2.1 branch